import itkConfig
import warnings

warnings.warn("ITKImageIntensity is deprecated; Use from itk import ITKImageIntensity' instead.")

import itkBase
itkBase.LoadModule('ITKImageIntensity')
del itkBase
